custom_layer_config: '{"1":{"enabled":"true","init_display":"true","title":"Waste
  Water Treatment Facility Levee (WWTFL)"},"2":{"enabled":"true","init_display":"false","title":"Inundation
  WWTFL Breach u2013 16.2 ft"},"3":{"enabled":"true","init_display":"false","title":"Inundation
  WWTFL Breach u2013 17.2 ft"},"4":{"enabled":"true","init_display":"false","title":"Inundation
  WWTFL Breach u2013 18.2 ft"},"5":{"enabled":"true","init_display":"false","title":"Inundation
  WWTFL Breach u2013 19.2 ft"},"6":{"enabled":"true","init_display":"false","title":"Inundation
  WWTFL Breach u2013 20.2 ft"},"7":{"enabled":"true","init_display":"false","title":"Inundation
  WWTFL Breach u2013 21.2 ft"},"8":{"enabled":"true","init_display":"false","title":"Inundation
  WWTFL Breach u2013 22.2 ft"},"9":{"enabled":"true","init_display":"false","title":"Inundation
  WWTFL Breach u2013 23.2 ft"},"10":{"enabled":"true","init_display":"false","title":"Inundation
  WWTFL Breach u2013 24.2 ft"}}'
custom_layer_data_path: custom/custom-10/breach_24_2/dblbnd.adf
custom_layers:
  1:
    status: 'ON'
    title: Waste Water Treatment Facility Levee (WWTFL)
  2:
    status: 'OFF'
    title: Inundation WWTFL Breach u2013 16.2 ft
  3:
    status: 'OFF'
    title: Inundation WWTFL Breach u2013 17.2 ft
  4:
    status: 'OFF'
    title: Inundation WWTFL Breach u2013 18.2 ft
  5:
    status: 'OFF'
    title: Inundation WWTFL Breach u2013 19.2 ft
  6:
    status: 'OFF'
    title: Inundation WWTFL Breach u2013 20.2 ft
  7:
    status: 'OFF'
    title: Inundation WWTFL Breach u2013 21.2 ft
  8:
    status: 'OFF'
    title: Inundation WWTFL Breach u2013 22.2 ft
  9:
    status: 'OFF'
    title: Inundation WWTFL Breach u2013 23.2 ft
  10:
    status: 'OFF'
    title: Inundation WWTFL Breach u2013 24.2 ft
data_path: /shp/ahps/inundation/crar1
east: !!python/object/apply:decimal.Decimal
- '-71.389128'
flow: 1
gauge_id: !!python/long '145140'
level_files:
- depth_grids/15_2/dblbnd.adf
- depth_grids/16_2/dblbnd.adf
- depth_grids/17_2/dblbnd.adf
- depth_grids/18_2/dblbnd.adf
- depth_grids/19_2/dblbnd.adf
- depth_grids/20_2/dblbnd.adf
- depth_grids/21_2/dblbnd.adf
- depth_grids/22_2/dblbnd.adf
- depth_grids/23_2/dblbnd.adf
- depth_grids/24_2/dblbnd.adf
- depth_grids/25_2/dblbnd.adf
- depth_grids/26_2/dblbnd.adf
- depth_grids/27_2/dblbnd.adf
- depth_grids/28_2/dblbnd.adf
- depth_grids/29_2/dblbnd.adf
lid: crar1
location: Cranston
major_flow: 0.0
major_stage: 13.0
max_depth: 31.132
minor_flow: 0.0
minor_stage: 9.0
moderate_flow: 0.0
moderate_stage: 11.0
name: Boston, MA
near_flow: 1.36
near_stage: 8.0
north: !!python/object/apply:decimal.Decimal
- '41.774867'
river_name: Pawtuxet River
shapefile_only: false
south: !!python/object/apply:decimal.Decimal
- '41.714152'
stage_offset: 7.2
stages_selected: 15.2,16.2,17.2,18.2,19.2,20.2,21.2,22.2,23.2,24.2,25.2,26.2,27.2,28.2,29.2
standard_layer_config: '{"fema_hazard_layers":{"enabled":"true","init_display":"false","title":"FEMA
  National Flood Hazard Layers"},"inundation_display_extent":{"enabled":"true","init_display":"false","title":"Inundation
  Extent Boundary"},"selected_flood_stages":{"enabled":"true","init_display":"true","title":"Selected
  Flood Stages"}}'
state: RI
west: !!python/object/apply:decimal.Decimal
- '-71.494150'
wfo: box
